Subject: Re: Gateway setup instructions for 106 and 107 conveners
From: "Bo Deng" <[email-masked]>
To: "Glenn Ledder" <[email-masked]>, "Mohammad Rammaha" <[email-masked]>, "Thomas Marley" <[email-masked]>, <[email-masked]>
Cc: <[email-masked]>, "Bo Deng" <[email-masked]>
Date: Wed, 15 Oct 2003 11:26:02 -0500

Dear All,

There is much confusion about the new practice on setting up gateway exams
by individual instructors. First of all the old practice works just fine. We
send Rex the dates he sends us the login and password. It was that simple.
Second the issue is not about the time to master the system. Rex has played
an important role to provide technical supports. I am gratefull. I don't see
why we should take it over and take it upon ourselves when he has been doing
such a fine job. Third, a minor issue, it does not necessarily make the job
easier. Case in point: I followed the instruction to set up the 107 global
parameters. The passwords were incorrect. Steve and I struggled in vain.
More headaches. In addition, I was asked and forced to figure out  for the
first time from what hour to what hour the exams should be set, and whether
it should be 45 min or 60 min for the exam or whether or not the exam should
start on the same day that students take in-class gateway. I thought these
issues have been settled long ago. I really don't see the point to break the
system into pieces while nothing is not working.

The last point is for those of us who would like to have Rex to provide the
same support, we should have that option.

Bo

----- Original Message ----- 
From: "Glenn Ledder" <[email-masked]>
To: "Bo Deng" <[email-masked]>; "Mohammad Rammaha"
<[email-masked]>; "Thomas Marley" <[email-masked]>
Cc: <[email-masked]>
Sent: Wednesday, October 01, 2003 4:02 PM
Subject: Re: Gateway setup instructions for 106 and 107 conveners

> Oops, I didn't see this message before I just wrote to Bo saying
essentially
> the same thing.  I will be setting up the master file for 107.  I'm not
> going to set up the individual files for each section.  I think that the
> individual instructors should do this.  That way each will have his/her
own
> password.  If the department as a whole prefers to have Rex do this job,
> then that is a matter for the department administration to decide on.
> Following the instructions in EDUinstructorinfo.doc, I don't believe that
it
> will take any novice more than 15 minutes to do it.
>
> Glenn
>
>
> ----- Original Message ----- 
> From: "Bo Deng" <[email-masked]>
> To: "Glenn Ledder" <[email-masked]>; "Mohammad Rammaha"
> <[email-masked]>; "Thomas Marley" <[email-masked]>
> Cc: <[email-masked]>
> Sent: Wednesday, October 01, 2003 2:04 PM
> Subject: Re: Gateway setup instructions for 106 and 107 conveners
>
>
> > Dear All,
> >
> > Can I have the option to opt out the setup and have Rex do it for me
> > instead? I know Glenn and I talked about the rationale behind the
> > switch(from Rex to instructors), but I am not convinced. Since I still
> don't
> > see the point it is hard for me to be motivated to get started.
> >
> > Bo
> > ----- Original Message ----- 
> > From: "Glenn Ledder" <[email-masked]>
> > To: "Mohammad Rammaha" <[email-masked]>; "Bo Deng"
> > <[email-masked]>; "Thomas Marley" <[email-masked]>
> > Cc: <[email-masked]>
> > Sent: Wednesday, October 01, 2003 11:56 AM
> > Subject: Gateway setup instructions for 106 and 107 conveners
> >
> >
> > > Mohammad, Bo, and Tom,
> > >
> > > I've attached a Word document "EDUconvenerinfo.doc" that explains how
to
> > set
> > > up the Gateway exam.  You should find that this procedure is really
> easy.
> > > Anything that can be carried over from term to term, such as the
number
> > > needed to pass and the policy that nobody can try it twice in the same
> > day,
> > > has already been set and should be the same every semester.  The only
> > thing
> > > that changes from one semester to another is the dates for the exam.
> The
> > > instructions in the document give you a minutely-detailed procedure
for
> > > doing that.
> > >
> > > NOTE: You set up the Gateway for a "master" class that has no students
> in
> > > it.  Each instructor, including the convener, must create a class for
> > > his/her own students.  The point is that the master class is
exclusively
> > for
> > > department-wide administrative details.
> > >
> > > The instructions for instructors are in the attached document
> > > "EDUinstructorinfo".  Each instructor needs to set up her/his own
class.
> > > That way, the instructor gets to choose the password and gets a
minimal
> > > amount of familiarity with the system.
> > >
> > > Tom,
> > >     In subsequent terms, I think all that is needed is for you to give
> > > copies of these two documents to the conveners for 106, 107, and 208,
> and
> > to
> > > let people know that I am available for questions.
> > >
> > >
> > > Please direct any questions to me.
> > >
> > > Glenn
> > >
> >
>